Re: Appropriate License

Dale E. Reed Jr. ( (no email) )
Sun, 06 Jul 1997 10:11:57 -0700

Wayne Jordan wrote:
> Dale, I've asked about this before and you are aware of the problem, but I
> don't seem to have a resolution to it. When I install VFP 5.0 on my
> workstation I get an error from Emerald that says "you do not have an
> appropriate license to run this functionality". This is real aggrevating to
> say the least since I really need to run both programs from the same
> workstation. Could you please let me know how to resolve this issue.

VFP is putting a newer control (*.ocx file) onto your system. My
only guess is that it is a development license/version of the control
and not a run-time license of the control. There is nothing we can
do about this. I would look at the OCX files on your system and see
which ones are different from the Emerald distribution, and you'll
probably find the culprit.

-- Dale E. Reed Jr.  (       IEA Software, Inc.      |  RadiusNT, Emerald, and NT FAQs Internet Solutions for Today  |